<wo:ERXNonNullConditional condition="$laThese">
  <webobject name="AUCDirThese">
    <table width="100%">
      <tbody>
        <tr>
          <td style="vertical-align:top; text-align:center; ">
            <webobject name="EncadrementTableView">
              <wo:CktlAjaxSimpleTableViewHeader>
                <wo:CktlAjaxSimpleTableViewColumn label="Nom" sortKeypath="toIndividuDirecteur.getNomAndPrenom" />
                <wo:CktlAjaxSimpleTableViewColumn label="Etablissement" sortKeypath="libelleEtablissement" />
                <wo:CktlAjaxSimpleTableViewColumn label="Rôle" sortKeypath="roleDirecteur.assLibelle" />
                <wo:CktlAjaxSimpleTableViewColumn label="Date de debut" sortKeypath="repartAssociationDirecteur.rasDOuverture" />
                <wo:CktlAjaxSimpleTableViewColumn label="Date de fin" sortKeypath="repartAssociationDirecteur.rasDFermeture" />
            	<wo:CktlAjaxSimpleTableViewColumn label="Quotité en %" sortKeypath="repartAssociationDirecteur.rasQuotite" />
                <wo:CktlAjaxSimpleTableViewColumn label="Cotutelle" sortKeypath="isDirecteurCotutelle" class="useMinWidth" />
              </wo:CktlAjaxSimpleTableViewHeader>
              <wo:CktlAjaxSimpleTableViewBody>
                <td><wo:string value="$currentDirecteurThese.toIndividuDirecteur.getNomAndPrenom" /></td>
                <td><wo:string value="$currentDirecteurThese.libelleEtablissement" /></td>
                <td><wo:string value="$currentDirecteurThese.roleDirecteur.assLibelle" /></td>
                <td><wo:string value="$currentDirecteurThese.repartAssociationDirecteur.rasDOuverture" dateformat="%d/%m/%y" /></td>
                <td><wo:string value="$currentDirecteurThese.repartAssociationDirecteur.rasDFermeture" dateformat="%d/%m/%y" /></td>
                <td><wo:string value="$currentDirecteurThese.repartAssociationDirecteur.rasQuotite" valueWhenEmpty="--"/></td>
                <td><wo:WOCheckBox checked="$currentDirecteurThese.isDirecteurCotutelle" disabled="true" /></td>
              </wo:CktlAjaxSimpleTableViewBody>
            </webobject>
          </td>
          <wo:conditional condition="$session.getRechercheApplicationAutorisationCache.hasDroitEditerTheses">
            <td width="18px" style="vertical-align:top; ">
             <wo:ERXWOForm id="formBoutonsDirecteurThese">
              <webobject name="CABAjouterDirecteur" />
              <br />
              <wo:ERXNonNullConditional condition="$selectedDirecteurThese">
                <webobject name="CABModifierDirecteur" />
                <br />
                <webobject name="CABSupprimerDirecteur" />
              </wo:ERXNonNullConditional>
              </wo:ERXWOForm>
            </td>
          </wo:conditional>
        </tr>
      </tbody>
    </table>
    <wo:conditional condition="$isEditable">
      <div class="box">
        <wo:ERXWOForm id="formDirecteurThese">
          <webobject name="MFicheDirThese" />
          <webobject name="AnnulerDirecteurThese" />
          <webobject name="ValiderDirecteurThese" />
        </wo:ERXWOForm>
      </div>
    </wo:conditional>
    <wo:not condition="$isEditable">
      <wo:ERXNonNullConditional condition="$selectedDirecteurThese">
        <webobject name="IndividuDirecteurDetail" />
        <webobject name="DirecteurDetail" />
      </wo:ERXNonNullConditional>
    </wo:not>
  </webobject>
</wo:ERXNonNullConditional>